source: projects/specs/trunk/p/perl-DBI/filter-requires-dbi.sh @ 3100

Revision 3100, 189 bytes checked in by iwaim, 11 years ago (diff)

add file for perl-DBI 1.604-3

  • Property svn:executable set to *
Line 
1#!/bin/sh
2
3/usr/lib/rpm/find-requires $* | grep -v 'perl(Win32::ODBC' | grep -v 'perl(RPC::PlClient' | grep -v 'perl(DBD::<foo>)' | grep -v 'perl(RPC::PlServer)'  | grep -v 'perl(Apache' 
4
Note: See TracBrowser for help on using the repository browser.